# QGraphicsBlurEffect Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsEffect.

### Constructor

- void QGraphicsBlurEffect(QObject parent)

### Constructor Properties

- prototype: The QGraphicsBlurEffect prototype object
- PerformanceHint = 0x00
- QualityHint = 0x01
- AnimationHint = 0x02
- BlurHint( value )
- BlurHints( value1, value2, ... )

### Instance Properties

QGraphicsBlurEffect objects inherit properties from the QGraphicsBlurEffect prototype object and also have the following properties.

- blurRadius
- blurHints